/* common-css-start */
@font-face { font-family: 'MyriadPro-Regular'; src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'); font-weight: normal; font-style: normal; }
* { margin: 0; padding: 0; box-sizing: border-box; }
body { background: #f7f7f7; color: #656565; font-family: 'MyriadPro-Regular'; font-size: 15px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; line-height: 1.2; }
a { text-decoration: none; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s; }
a:hover, a:focus { text-decoration: none; outline: none !important; }
ul, ol { list-style: none; margin: 0; padding: 0; }
img { max-width: 100%; }
h1, h2, h3, h4, h5 { margin-top: 0 !important; }
select { -webkit-appearance: none; }
textarea { resize: none; }
.common-btn { position: relative; background: transparent; color: #656565; padding: 10px 30px; text-align: center; text-decoration: none; display: inline-block; font-size: 15px; cursor: pointer; border: 3px solid #656565; border-radius: 0; -ms-border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; -moz-transition: all 0.5s cubic-bezier(0.74, 0.31, 0.37, 0.8); -o-transition: all 0.5s cubic-bezier(0.74, 0.31, 0.37, 0.8); -webkit-transition: all 0.5s cubic-bezier(0.74, 0.31, 0.37, 0.8); transition: all 0.5s cubic-bezier(0.74, 0.31, 0.37, 0.8); }
.common-btn:focus { outline: none !important; background: none; }
.common-btn:hover { color: #fff; background: #656565; }
.title-box h4 { text-align: center; }
.title-box p { text-align: center; font-size: 16px; }

/* common-css-end */

/* home-page-css-start */

header { padding: 130px 0 0 0; position: relative; }
header .logo { text-align: center; width: 346px; height: 106px; margin: 0 auto; }
header .logo a { display: block; }
header .logo .res-logo { display: none; }
header .contact-info { padding: 0 0 80px; }
header .contact-info .left { float: left; }
header .contact-info .left p { color: #565656; margin: 0; }
header .contact-info .right { float: right; }
header .contact-info .right a { color: #565656; }
header .contact-info .right a:hover, header .custom-menu li a:hover { background: none; color: #231F20; }
header .custom-menu { left: 0; right: 0; text-align: center; padding: 0 0 50px; }
header .custom-menu li { display: inline-block; vertical-align: middle; }
header .custom-menu li a { color: #565656; display: block; padding: 0 15px; }
header .custom-menu li a:focus { background: none; }
.menu-btn { display: block; height: 32px; padding: 0; position: relative; width: 40px; display: none; }
.menu-btn span { display: inline-block; margin-top: 15px; position: relative; }
.menu-btn span::before { top: -7px; }
.menu-btn span::before, .menu-btn span::after { content: ""; left: 0; position: absolute; }
.menu-btn span::after { top: 7px; }
.menu-btn span, .menu-btn span::before, .menu-btn span::after { width: 20px; background: #fff; height: 2px; -moz-transition: all 0.3s cubic-bezier(0.61, 0.42, 0.61, 0.47); -o-transition: all 0.3s cubic-bezier(0.61, 0.42, 0.61, 0.47); -webkit-transition: all 0.3s cubic-bezier(0.61, 0.42, 0.61, 0.47); transition: all 0.3s cubic-bezier(0.61, 0.42, 0.61, 0.47); }
.menu-btn.active span::before { transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); -webkit-transform: rotate(-135deg); }
.menu-btn.active span::before, .menu-btn.active span::after { top: 0; }
.menu-btn.active span::after { transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); -webkit-transform: rotate(135deg); }
.menu-btn.active span { background: none; }
.banner-section { padding-top: 50px; }
.banner-section .line { border-bottom: 4px solid #EBEBEB; }
.banner-section .banner-text { float: left; width: 40%; color: #656565; padding-top: 50px; }
.banner-section .banner-text h2 { margin: 0 0 25px; }
.banner-section .banner-text i { padding-right: 5px; }
.banner-section .banner-img { float: right; width: 60%; }
footer { padding: 25px 0; }
footer .left { float: left; padding: 8px 0; }
footer .left p { margin: 0; display: inline-block; vertical-align: middle; padding-right: 20px; }
footer .left i { padding-right: 5px; }
footer .right { float: right; }
footer .right a { margin: 0 5px; display: inline-block; vertical-align: middle; }
footer .right i { border: 1px solid #656565; display: block; padding: 8px 0; font-size: 18px; color: #fff; background: #656565; border-radius: 50%; -ms-border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; height: 40px; width: 40px; text-align: center; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s; }
footer .right i:hover { color: #656565; border: 1px solid #656565; background: #f7f7f7; }

/* home-page-css-end */

/* pricing-page-css-start */

.pricing-section, .contact-us-section, .instagram-section { border-top: 1px solid #dddcdc; padding: 40px 0 0 0; }
.pricing-section .title-box h4 { margin: 0 0 50px; }
.pricing-section .title-box p { margin: 0 0 25px; }
.pricing-section .pricing-content .left { text-align: center; }
.pricing-section .pricing-content .right { border: 1px solid #565656; }
.pricing-section .pricing-content .right .table-borderless td, .pricing-section .right .table-borderless th { border: 0; }
.pricing-section .pricing-content .right thead th { padding: 24px 8px 8px; }
.pricing-section .pricing-content .right tbody td { padding: 6px; }
.pricing-section .pricing-text { padding: 50px 0 20px; }
.pricing-section .pricing-text p { margin: 0 0 0 40px; }

/* pricing-page-css-end */

/* about-us-page-css-start */

.about-us-section .about-us-banner { text-align: center; padding: 0 0 35px; }
.about-us-section .about-us-banner img { width: 100%; }
.about-us-section .title-box h4 { margin: 0 0 35px; }
.about-us-section .title-box p { margin: 0 0 35px; }
.about-us-section .about-us-content p { margin: 0 0 40px; }
.about-us-section .about-us-content i { padding-right: 5px; }
.about-us-section .about-us-content .button { text-align: center; padding: 0 0 20px; }
.about-us-section .about-us-content .button p { margin: 20px 0 0; }

/* about-us-page-css-end */

/* contact-us-page-css-start */

.contact-us-section { padding: 40px 0 80px; }
.contact-us-section .title-box h4, .instagram-section .title-box h4 { margin: 0 0 40px; }
.contact-us-section .location-map { padding: 0 0 65px; overflow: hidden; }
.contact-us-section .contact-us-content .left .table-responsive { margin: 0 0 20px; border: 2px solid #000; }
.contact-us-section .contact-us-content .left .table { margin-bottom: 0; }
.contact-us-section .contact-us-content .left .table thead th { text-align: center; }
.contact-us-section .contact-us-content .left .table tbody td { padding: 11px 8px 11px 40px; }
.contact-us-section .contact-us-content .left .table tbody td:first-child { border-right: 1px solid #ccc; }
.contact-us-section .contact-us-content .left .contact-info { }
.contact-us-section .contact-us-content .left .contact-info h5 { color: #565656; font-size: 16px; margin: 0; }
.contact-us-section .contact-us-content .left .contact-info p { margin: 0 0 20px; color: #565656; }
.contact-us-section .contact-us-content .left .contact-info a { display: block; margin: 0 0 20px; color: #565656; }
.contact-us-section .contact-us-content .left .contact-info a:last-child { margin: 0; }
.contact-us-section .contact-us-content .left .contact-info a:hover { color: #231F20; }
.contact-us-section .contact-us-content .right input {margin: 0 0 5px; background: none; border: 1px solid #b6b6b6; width: 100%; padding: 8px 20px; color: #565656; }
.contact-us-section .contact-us-content .right input:focus, .contact-us-section .contact-us-content .right textarea:focus { border-color: #231F20; }
.contact-us-section .contact-us-content .right textarea {margin: 0 0 5px; min-height: 100px; background: none; border: 1px solid #b6b6b6; width: 100%; padding: 8px 20px; }
.contact-us-section .contact-us-content .right .cols { margin: 0 0 50px;}
.contact-us-section .contact-us-content .right .error {color: #ff0000;}
.contact-us-section .contact-us-content .right .common-btn { padding: 10px 50px; color: #000; border-color: #000; }
.contact-us-section .contact-us-content .right .common-btn:hover { color: #fff; border-color: #656565; }
#liberty { height: 450px; width: 1140px; }
.gm-style-iw * { display: block; width: 100%; }
.gm-style-iw h4, .gm-style-iw p { margin: 0; padding: 0; }
.gm-style-iw a { color: #4272db; }

/* contact-us-page-css-end */

/* instagram-page-css-start */

.instagram-section .gallery-box .cols { text-align: center; padding: 0 10px 20px; }
.instagram-section .gallery-box .cols img { width: 100%; }
form#frmContact input.error { border: 1px solid red; background: #FFD3D3; }
form#frmContact textarea.error { border: 1px solid red; background: #FFD3D3; }
form#frmContact select.error { background: #FFD3D3; }
form#frmContact input[type=checkbox].error { background: #FFD3D3; }
.msgdetails { color: #6bc474; font-size: 16px; font-weight: bold; margin: 0 0 10px 0; text-align: center; }